import request from '@/utils/request';

//报价单列表
export const OpurchaseGoodsOfferListApi = (data) => {
	return request.get('/operation/OpurchaseGoodsOffer/list', data);
}

//报价单提交
export const OpurchaseGoodsOfferApi = (data) => {
	return request.post('/operation/OpurchaseGoodsOffer/offer', data);
}


//报价单提交
export const aboutUsApi = (data) => {
	return request.post('/operation/OpurchaseGoodsOffer/offer', data);
}